| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMBuilder.hpp File Reference

Include dependency graph for DOMBuilder.hpp:

Go to the source code of this file.

## Compounds

class | DOMBuilder
| DOMBuilder provides an API for parsing XML documents and building the corresponding DOM document tree. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | DOMErrorHandler

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class DOMErrorHandler

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.